package cn.com.qmth.stmms.biz.basic.bean;

public class RolePrivilegeDomain {
	private String role;
	private Integer schoolId;
	private String selectPrivileges;
	private Integer userId;
	public String getRole() {
		return role;
	}
	public void setRole(String role) {
		this.role = role;
	}
	public Integer getSchoolId() {
		return schoolId;
	}
	public void setSchoolId(Integer schoolId) {
		this.schoolId = schoolId;
	}
	public String getSelectPrivileges() {
		return selectPrivileges;
	}
	public void setSelectPrivileges(String selectPrivileges) {
		this.selectPrivileges = selectPrivileges;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	
}
